"Company Name Placeholder" = "Nome dell'azienda";
"Contact Email Placeholder" = "Indirizzo email";
"Contact Email" = "Email";
"Contact Name Placeholder" = "Nome";
"Contact Name" = "Contatti";
"Contact Phone Placeholder" = "Numero di telefono";
"Contact Phone" = "Telefono";
"Contact Website Placeholder" = "Sito Web dell'Helpdesk";
"Contact Website" = "Sito web";
"Locked to Team" = "Bloccato al team";
"Locked to Teams" = "Bloccato ai team";
"Notes Placeholder" = "";
"Notes" = "Note";
"Organization Name" = "Organizzazione";
"Reference Number Placeholder" = "Numero di riferimento";
"Reference Number" = "Numero di riferimento";
